
/* Unset main design */
.site-logo {
    position: static;
    height: auto;
    background-color: transparent;
    padding: 0;
}
.site-logo .container {
    padding: 0 15px;
}

.site-logo a {
    text-align: left;
    position: absolute;
    z-index: 2;
    top: 5px; 
    background-color: transparent; 
    border-radius: 4px; 
    padding: 3px;
	pointer-events: none;
}


body {
	background-color: black;
}

.site-title {
	display: none;
}

.cover-image {
	position: fixed;
	height: 100vh;
	min-height: 100vh;
	opacity: 0.4;
	pointer-events: none;
}

.site-logo a {
	position: absolute;
	top: 50px;
	width: 250px;
	left: calc(50% - 125px);
}

.site-logo a img {
	max-width: 250px;
}

.post-headline {
	position: absolute !important;
	top: 250px !important;
	background: transparent !important;
	width: 600px;
	max-width: 100%;
	left: calc(50% - 300px);
	text-align: center;
}

h1 {
	font-weight: normal;
}

@media only screen and (max-width: 600px) {
	.post-headline {
		width: 100%;
		max-width: 100%;
		left: 0;
	}
}

footer {
	padding-top: 0 !important;
}

footer .row,
footer .good-bye {
	display: none;
}

footer .row.social {
	display: block;
	padding-bottom: 0 !important;
}